## update-manager 24.10.4

=== debian/changelog ===
update-manager (1:24.10.4) oracular; urgency=medium

  * Indent the recently changed line to avoid a linter E501 error

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jul 2024 14:30:15 +0200

update-manager (1:24.10.3) oracular; urgency=medium

  [ Tormod Volden ]
  * Display changelogs also for PPA packages on ppa.launchpadcontent.net
    (lp: #2068809)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jul 2024 13:56:29 +0200

update-manager (1:24.10.2) oracular; urgency=medium

  * Don't crash if the current_news() end-point of the Pro API fails
    (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 24 May 2024 16:08:50 +0200

update-manager (1:24.10.1) oracular; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Don't crash if the updates() end-point of the Pro API fails (LP: #2064211).

  [ Himadri Sekhar Basu ]
  * Fix scroll window on update downloading page
    - Currently the download progress box does not
      expand vertically when in fullscreen, however
      the expansion in vertical direction with
      increasing window height is the proper
      behaviour. This fix provides this desired
      behaviour.
    - Fixes LP: #1772486, LP: #1856404

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 May 2024 15:21:09 +0000
