## update-manager 24.10.6

=== debian/changelog ===
update-manager (1:24.10.6) oracular; urgency=high

  * Fix crash when packages get un-selected (LP: #2041831).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 24 Sep 2024 10:10:35 +0200

update-manager (1:24.10.5) oracular; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Ignore TypeError exceptions to importing Unity (LP: #2072634).
    Unity is imported just for integration, which is not essential to
    Update Manager functionality, so if for whatever GI quirks it fails to
    be imported, Update Manager ought not to crash.

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 03 Sep 2024 14:32:14 -0600
