## update-manager 24.10.9

=== debian/changelog ===
update-manager (1:24.10.9) oracular; urgency=medium

  * test_update_origin.py: Update to noble, and packaged archive keys
    (LP: #2109339)
  * test_update_origin: close the dpkg status file when tearing down
    (also tracked in LP: #2109339)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Apr 2025 15:14:08 +0200

update-manager (1:24.10.8) oracular; urgency=medium

  * Screen reader: announce status header for update dialogue (LP: #1105371).
    Although that was claimed to be fixed in the prevoius version, the part
    of the patch corresponding to it was actually left behind.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 31 Mar 2025 10:16:29 +0200

update-manager (1:24.10.7) oracular; urgency=medium

  * When all packages are unselected, install button goes away; Fix it not coming back
    after once a package is selected again (LP: #2068805).
  * Screen reader: announce status header for update dialogue and checkbox
    state when the highlighted package changes or is toggled. (lp: #1105371)

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 20 Mar 2025 11:38:46 +0100
