## update-manager 25.04.2

=== debian/changelog ===
update-manager (1:25.04.2) plucky; urgency=medium

  * UpdateManager/UpdateManager.py:
    - Fix linter errors.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 18 Nov 2024 16:59:35 +0100

update-manager (1:25.04.1) plucky; urgency=medium

  * UpdateManager/Core/UpdateList.py:
    - Keep window responsive while calculating updates. (LP:2076345)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 18 Nov 2024 16:25:31 +0100
