## update-manager 25.04.4

=== debian/changelog ===
update-manager (1:25.04.4) plucky; urgency=medium

  * Fix linter "E501 line too long".

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 09 Jan 2025 21:01:45 +0100

update-manager (1:25.04.3) plucky; urgency=medium

  * Screen reader announce status header for update dialogue and checkbox
    state when the highlighted package changes or is toggled.
    (lp: #1105371)

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 09 Jan 2025 17:23:10 +0100
