## update-manager 25.04.5

=== debian/changelog ===
update-manager (1:25.04.5) plucky; urgency=medium

  * test_update_origin.py: Update to noble, and packaged archive keys
    (LP: #2109339)
  * test_update_origin: close the dpkg status file when tearing down
    (also tracked in LP: #2109339)
  * Allow output on stderr in autopkgtests (LP: #2109340)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Apr 2025 15:01:42 +0200
