## update-manager 25.10.1

=== tests/Makefile ===
#!/usr/bin/make

mago_test:
	#MAGO_SHARE=./mago/ mago -f basic.xml
	MAGO_SHARE=./mago/ mago --log-level=debug -f basic.xml
