=== debian/changelog ===
update-manager (1:25.10.1) questing; urgency=medium

  * Update to match the recent update-notifier changes, the handling of oem
    packages is now done in update-manager. Add an option to install all
    available updates on launch (FFe lp: #2122103)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 08:59:27 +0200
