=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-snapd-2,
               pycodestyle,
               python3-all (>= 3.3.0-2),
               python3-dbus,
               python3-distro-info,
               python3-distupgrade,
               python3-distutils-extra (>= 2.38),
               pyflakes3,
               python3-gi (>= 3.8),
               python3-yaml,
Build-Depends-Indep: intltool,
                     libxml-parser-perl,
Standards-Version: 3.8.0
Vcs-Browser: https://code.launchpad.net/update-manager
Vcs-Git: https://git.launchpad.net/update-manager
XS-Testsuite: autopkgtest

Package: update-manager-core
Architecture: all
Section: admin
Depends: distro-info-data,
         python3-distro-info,
         python3-update-manager (= ${source:Version}),
         ubuntu-pro-client,
         ubuntu-release-upgrader-core (>= 1:18.04.9),
         ${misc:Depends},
         ${python3:Depends},
Recommends: libpam-modules (>= 1.0.1-9ubuntu3),
Replaces: update-manager (<< 1:0.146.2),
Breaks: computer-janitor (<= 1.11-0ubuntu1),
        update-manager (<< 1:0.146.2),
Description: manage release upgrades
 This is the core of update-manager and the release upgrader

Package: python3-update-manager
Architecture: all
Section: python
Replaces: update-manager-core (<< 1:0.163),
Breaks: python3-distupgrade (<< 1:16.10.10),
        update-manager-core (<< 1:0.163),
Depends: python3-apt (>= 0.8.5~),
         python3-distro-info,
         python3-distupgrade,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-launchpadlib,
Description: Python 3.x module for update-manager
 Python module for update-manager (UpdateManager).
 .
 This package contains the Python 3.x version of this module.

Package: update-manager
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-handy-1 (>= 1.5.90),
         gir1.2-snapd-2,
         gnome-shell | policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent,
         libgtk3-perl,
         pkexec,
         polkitd,
         python3-aptdaemon.gtk3widgets (>= 1.1.1+bzr982-0ubuntu13) | synaptic,
         python3-dbus,
         python3-gi (>= 3.8),
         python3-yaml,
         ubuntu-release-upgrader-gtk,
         update-manager-core (= ${source:Version}),
         update-notifier,
         ubuntu-drivers-common,
         ${misc:Depends},
         ${python3:Depends},
Breaks: update-notifier (<< 3.177),
Recommends: python3-launchpadlib,
            software-properties-gtk (>= 0.71.2),
Suggests: gir1.2-dbusmenu-glib-0.4,
          gir1.2-unity-5.0,
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

#Package: update-manager-kde
#Architecture: all
#Section: kde
#Depends: kdesudo,
#         psmisc,
#         python3-pykde4,
#         ubuntu-release-upgrader-qt,
#         update-manager-core,
#         ${misc:Depends},
#         ${python3:Depends},
#Recommends: python3-launchpadlib,
#Description: Support modules for Muon Notifier and Apper
# Support modules for Muon Notifier and Apper to check for new distro releases
# and download the dist-upgrade tool.
