=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INTERPRETERS=python3

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 ./tests/test_pyflakes.py
	python3 ./tests/test_pycodestyle.py
	dh_auto_test
