## update-manager 26.04.1

=== debian/changelog ===
update-manager (1:26.04.1) resolute; urgency=medium

  [ Andreas Glinserer ]
  * Add parsing of drop-in configuration files (LP: #2139346)

  [ Julian Andres Klode ]
  * Fix build with pyflakes 3.4

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 29 Jan 2026 18:50:59 +0100
