## update-manager 26.04.2

=== debian/changelog ===
update-manager (1:26.04.2) resolute; urgency=medium

  * Remove software-properties-gtk from Recommends
    - It is being dropped for 26.04 (LP: 2140527)

 -- Charles <charles05@canonical.com>  Mon, 09 Feb 2026 09:07:08 +0000
