## update-manager 26.04.3

=== debian/changelog ===
update-manager (1:26.04.3) resolute; urgency=medium

  * Do not inhibit shutdown or sleep. Apt already inhibits shutdown.
    The argument of whether a sleep operation is to be inhibited during package
    installation belongs likewise to Apt. (lp: #2133012).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 10 Feb 2026 17:16:37 +0100
