=== debian/control ===
--- 
+++ 
@@ -77,7 +77,6 @@
          ${python3:Depends},
 Breaks: update-notifier (<< 3.177),
 Recommends: python3-launchpadlib,
-            software-properties-gtk (>= 0.71.2),
 Suggests: gir1.2-dbusmenu-glib-0.4,
           gir1.2-unity-5.0,
 Description: GNOME application that manages apt updates
