## update-manager 26.04.4

=== debian/changelog ===
update-manager (1:26.04.4) resolute; urgency=medium

  * Almost completely revert previous change that removed inhibitor of
    shutdown and sleep, but only inhibit sleep now, as a compromise between
      - LP: #2133012: "Restart now" has no effect in update-manager; and
      - LP: #2141637: Ubuntu-release-upgrader crashes without inhibit_sleep.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 12 Feb 2026 18:53:14 +0100
